    body {
        background: #f7f1ec;
        font: 16px verdana,helvetica,tahoma,arial,sans-serif;
        color: #6c3e17;
        text-align: center;
        padding: 0px
    }

    .main {
        margin: 0px auto;
        width: 760px;
        text-align: left;
    }

    div {
        display: block;
    }

   p, td {
    text-align: justify;
    }

h3 {
    font-weight: lighter
}

/* -----------------------*/

    hr {
        color: #ee6206; /* устанавливаем цвет линии */
        background-color: #ee6206; /* для кроссбраузерности (opera и mozilla firefox) */
        height: 3px; /* задаем толщину */
        border: none; /* отменяем отображение границы (в браузере firefox) */
    }

/*logo fixed at left bottom corner*/
     #cap_vector {
        position: fixed;
        bottom: 10%;
        left: 7%;
    }

    a {text-decoration: none;}
    a#content_top {color: #6c3e17;}
    a#content_top:hover {color: #8492C3;}


    .column-left {
        float: left;
        width: 187px;
    }

    .column-right {
        padding-left: 1px;
        padding-right: 1px;
        padding-bottom: 10px;
        float: left;
        width: 571px;
    }

    .my_recept {
        width: 80%;
        margin: 0 auto 0 auto;
        background: rgb(253,250,245);
        padding: 0.5em 1.1em;
        border-radius: 5px 5px 0 0 ;
        border-color: transparent;
        box-shadow: 0 0 5px rgba(0,0,0,0.5);
        /*margin-left: auto;
        margin-right: auto;*/
    }
/* -------header-----*/


    .float_left {
        float: left;
    }

    .float_right {
        float: left;
    }

    .clear {
        clear: both;
    }

    .headerline1 {
        margin: 0px 2px;
        background-color: #e1d8d1;
        font: bold 6px/10px verdana,helvetica,tahoma,arial,sans-serif;
        color: #ffffff;
    }

    .headerline2 {
        margin: 0px 2px;
        background-color: #f2ebe4;
        font: bold 6px/10px verdana,helvetica,tahoma,arial,sans-serif;
        color: #ffffff;
    }

    .headerline3 {
        margin: 0px 2px;
        background-color: #c5cce5;
        font: bold 6px/10px verdana,helvetica,tahoma,arial,sans-serif;
        color: #ffffff;
    }



    .breadcrumbs {
        padding-right: 9px;
        padding-left: 9px;
        padding-bottom: 6px;
        color: #cc5500;
        line-height: 20px;
        padding-top: 4px;

    }

    .breadcrumbs a {
	    COLOR: #6c3e17;
    }

    .orange-h2 {
       padding: 0px 0px 0px 10px;
       background:  #cc5500 ;
       margin: 0px 2px 15px 2px;
       font: bold 14px/33px verdana,helvetica,tahoma,arial,sans-serif;
       color: #ffffff;
    }

/* -----------------------*/


/* -------left column-----*/

    .left-navigation {
        padding-right: 20px;
        padding-left: 16px;
        padding-bottom: 5px;
        margin: 0px;
        padding-top: 10px;
        padding: 10px;
        list-style-type: none;
    }

    .left-navigation a {
        font: bold 12px/17px verdana,helvetica,tahoma,arial,sans-serif;
        COLOR: #cc5500;
    }

    .left-navigation ul {
        margin-left: 0px;
        PADDING-LEFT: 0px;
        list-style-type: inherit;
        color: green;
    }

    .left-navigation ul a {
        PADDING-LEFT: 10px;
        FONT: 11px/16px verdana,helvetica,tahoma,arial,sans-serif;
        COLOR: #6c3e17;
    }

    .left-navigation ul a:hover {
        PADDING-LEFT: 11px;
        FONT: 11px/16px verdana,helvetica,tahoma,arial,sans-serif;
        COLOR: #8492C3
    }

    .div_for_advertising {
        position: relative;
        height: 250px;
    }

    img#advertising {
        position: absolute;
        top: calc(50% - 102px);
        left: calc(50% - 90px);
    }


/* -----------------------*/


/* -------home---------*/

    table.fix_width {
        width: 100%;
        table-layout: fixed;
    }


    td.home_quotes_image {
        text-align: center;
    }

    td.home_quotes_text {
        text-align: center;
        padding: 0px;
    }

    p.brown:active {
        background: #fc0
    }

    figure {
        margin: 0;
        text-align: center;
        font-size: small;
    }

    figure img {
        width: 150px;
        height: 150px;
        padding: 10px
    }

/* -----------------------*/


/* -------prepare---------*/

    .column_right_divided {
        width: calc(100%/2);/* половина column_right */
        float: left;
    }

    .recept {
        height: 380px;
        width: 90%; /* 90% від column_right_divided */
        margin-left: calc(10%/2); /* відступ від лівого краю column_right_divided  */
                                   /* (100%-90%)/2 = 5%  */
        padding-bottom: 10px;
        text-align: center; /* назва і малюнок центруються */
    }

    .recept_text {
        width: 100%;
        height: 140px; /* Высота блока */
        overflow: scroll; /* Добавляем полосы прокрутки */
    }

    .recept_image {
        padding-top: 10px;
        width: 200px;
        height: 200px;
    }

    table#menu tbody tr td {
        text-align: center;
    }

    table#menu tbody tr td a:link {
        display: inline; /* Ссылки отображаются в виде блока */
        margin: 0px 2px;
        background: rgb(253,250,245); /* Цвет фона */
        border: 1px solid RGB(220,197,173); /* Параметры рамки */
        border-radius: 5px 5px 0 0 ;
        border-color: transparent;
        box-shadow: 0 0 5px rgba(0,0,0,0.5);
        line-height: 2.5;
        padding: 5px; /* Поля вокруг текста */
        color: inherit;
        font-weight: bold;
    }

    table#menu tbody tr td a:visited {
        color: #f2ebe4;
        box-shadow: none;
        background: #e1d8d1;
    }

    table#menu tbody tr td a:hover, table#menu tbody tr td a:focus {
        color: #8492C3;
        background: #f2ebe4;
    }

    table#menu tbody tr td a:active {
        color: inherit;
        box-shadow: none;
        background: #e1d8d1;
        font-size: 95%;
    }



    ul.a {list-style-type: circle; list-style-image: none}
    ul.b {list-style-type: disc; list-style-image: none}
    ul.c {list-style-type: square;}
    ol.d {list-style-type: armenian; }
    ol.e {list-style-type: cjk-ideographic; }
    ol.f {list-style-type: decimal; list-style-image: none}
    ol.g {list-style-type: decimal-leading-zero;list-style-image: none}
    ol.h {list-style-type: georgian;list-style-image: none}
    ol.i {list-style-type: hebrew;list-style-image: none}
    ol.j {list-style-type: hiragana;list-style-image: none}
    ol.k {list-style-type: hiragana-iroha;list-style-image: none}
    ol.l {list-style-type: katakana;list-style-image: none}
    ol.m {list-style-type: katakana-iroha;list-style-image: none}
    ol.n {list-style-type: lower-alpha;list-style-image: none}
    ol.o {list-style-type: lower-greek;list-style-image: none}
    ol.p {list-style-type: lower-latin;list-style-image: none}
    ol.q {list-style-type: lower-roman;list-style-image: none}
    ol.r {list-style-type: upper-alpha;list-style-image: none}
    ol.s {list-style-type: upper-greek;list-style-image: none}
    ol.t {list-style-type: upper-latin;list-style-image: none}
    ol.u {list-style-type: upper-roman;list-style-image: none}
    ol.v {list-style-type: none;list-style-image: none}
    ol.w {list-style-type: inherit;list-style-image: none}

    li.first {
        font: italic small-caps bold 1.5em/120% tahoma,arial,sans-serif;
        color: rgba(128, 128, 0, 0.9);
    }

    li.second {
        font: lighter 0.75em/120% "comic sans ms",arial,sans-serif;
        color: rgba(128, 128, 128, 0.7)
    }


/* -----------------------*/



/* -------grinding---------*/

    img.imageleft_grinding {
        margin: 5px 10px 5px 10px;
        padding: 0px 5px;
        float: left;
        clear: left;
        width: 90px;
        height: 90px;

    }

    img.imageright_grinding {
        float: right;
        clear: both;
        margin: 5px 10px 5px 10px;
        padding: 0px 5px;
    }

    table.grinding {
        width: 100%;
        background: rgb(253,250,245);
        border: 1px solid rgb(220,197,173);
        border-radius: 5px;
    }

    table.grinding td, table.grinding th  {
         border-bottom: 1px solid rgb(220,197,173);
         padding: 5px 10px;
    }

    table.grinding tfoot td {
         border-bottom: none;
    }

    table.grinding tr:hover {
        color: #8492C3;
        background: #e1d8d1;
    }

/* -----------------------*/



/*


*/
